/*
Theme Name: Cantubury Rugby League 2018
Version: 3.6
Description: Canterbury Rugby League
Author: Weave Digital Studio
Author URI: https://weave.co.nz
template: bb-theme
*/


/*table {
	background: #fff;
}

table,
td,
th {
	border: 1px solid #c0c0c0;
}

td,
th {
	font-weight: bold;
	border-top-width: 0;
	border-bottom-width: 0;
	text-align: center;
	padding: 5px 8px;
}

th {
	border-color: #000;
	background-color: #000;
	color: #fff;
}

td {
	color: #666;
}

table thead {
	color: #fff;
	background: #000;
	border: 1px solid #000;
}

table thead a,
table thead a:hover {
	color: inherit;
}

table tbody tr:nth-child(2n+1),
.sp-data-table tbody tr.odd {
	background: #f3f3f3;
}

table tbody tr:first-child td {
	border-top-width: 0;
}

table tfoot tr td {
	color: #000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-right-width: 0;
}

.fl-page-header-vertical {
	background-color:	rgba(0, 0, 0, 0.3)
}

button.navbar-toggle {
	background-color: #000!important;
	
}*/
/* Widgets */

.widget {
	color: #666;
	margin-bottom: 40px;
}

.widget-title {
	color: #000;
	font-family: "Titillium Web";
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 0.25em;
	line-height: 1.25;
}

.widget_recent_entries ul li:before,
.widget_pages ul li:before,
.widget_categories ul li:before,
.widget_archive ul li:before,
.widget_recent_comments ul li:before,
.widget_nav_menu ul li:before,
.widget_links ul li:before,
.widget_meta ul li:before {
	font-weight: normal;
}

.widget_recent_entries ul li,
.widget_pages ul li,
.widget_categories ul li,
.widget_archive ul li,
.widget_recent_comments ul li,
.widget_nav_menu ul li,
.widget_links ul li,
.widget_meta ul li {
	line-height: 1.25em;
}
/* Event Page */

.type-sp_event .entry-header {
	text-align: center;
}

.sp-template-event-logos {
	clear: both;
}

.sp-event-logos {
	font-size: 40px;
	font-family: "Oswald", sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

.sp-event-logos .sp-team-logo .sp-team-result {
	background: #fff;
	border: 1px solid #c0c0c0;
}

.sp-event-overview,
.sp-event-performance-tables {
	overflow: visible;
}

/* Calendars */

.widget_calendar caption,
.sp-table-caption {
	color: #fff;
	background: #ca112f;
	font-size: 18px;
	line-height: 24px;
	padding: 15px;
	text-align: center;
	font-family: "Titillium Web", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.widget_calendar table,
.sp-template-event-calendar table {
	position: relative;
}

.widget_calendar tfoot,
.sp-template-event-calendar tfoot {
	width: 100%;
	position: absolute;
	top: 0;
}

.widget_calendar tbody td,
.widget .sp-template-event-calendar tbody td {
	padding: 5px 0;
}

.widget_calendar #prev a,
.sp-template-event-calendar #prev a,
.widget_calendar #next a,
.sp-template-event-calendar #next a {
	visibility: hidden;
	position: absolute;
	top: 0;
	z-index: 20;
	width: 14.3%;
	height: 54px;
	line-height: 54px;
	text-align: center;
}

.widget_calendar #prev a,
.sp-template-event-calendar #prev a {
	left: 0;
}

.widget_calendar #next a,
.sp-template-event-calendar #next a {
	right: 0;
}

.widget_calendar #prev a:before,
.sp-template-event-calendar #prev a:before,
.widget_calendar #next a:before,
.sp-template-event-calendar #next a:before {
	font-family: "emblem-icons", dashicons;
	font-size: 20px;
	visibility: visible;
	color: #fff;
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0;
	top: 0;
}

.widget_calendar #prev a:before,
.sp-template-event-calendar #prev a:before {
	content: "\f341";
	border-right: 1px solid rgba(255, 255, 255, 0.25);
}

.widget_calendar #next a:before,
.sp-template-event-calendar #next a:before {
	content: "\f345";
	border-left: 1px solid rgba(255, 255, 255, 0.25);
}

.widget_calendar #prev a:hover:before,
.sp-template-event-calendar #prev a:hover:before,
.widget_calendar #next a:hover:before,
.sp-template-event-calendar #next a:hover:before {
	background: rgba(255, 255, 255, 0.1);
}

.widget_calendar #today,
.sp-template-event-calendar #today {
	background: #ca112f;
	border-color: #ca112f;
	color: #fff;
}

.widget_calendar tr:last-child #today,
.sp-template-event-calendar tr:last-child #today {
	border-bottom-width: 1px;
}

.widget_calendar tfoot td,
.sp-template-event-calendar tfoot td {
	border: none;
}

.widget_calendar #today a,
.sp-template-event-calendar #today a {
	color: #fff;
}

.widget_calendar tbody .pad,
.sp-template-event-calendar tbody .pad {
	background: #e0e0e0;
}

/* Gallery */

.sp-player-gallery-wrapper {
	margin: 5px -5px -5px;
}

.sp-template .player-gallery-group-name {
	margin: 7px 5px;
}

.gallery dl {
	padding: 5px;
}

.gallery dd {
	color: #fff;
	background: #000;
	font-size: 14px;
	padding: 5px;
}

.gallery dd.has-number {
	padding-left: 40px;
}

.gallery dd strong {
	padding: 5px 0;
	background: #ca112f;
	color: #fff;
	font-size: inherit;
	font-weight: bold;
	width: 35px;
}

.gallery img {
	border: 1px solid #c0c0c0;
	border-bottom: 0;
}


/* Blog Article */

.entry-header {
	color: #000;
	position: static;
}

.entry-thumbnail img {
	margin-bottom: 0;
}

.entry-title {
	font-family: "Titillium Web";
	font-weight: bold;
	font-size: 30px;
	line-height: 1.25;
	margin-bottom: 20px;
}

.single-article {
	text-align: center;
}

.single-article .entry-title {
	margin: 0.35em 0;
}

.single-entry .entry-title {
	margin: 0.5em 0;
	text-align: center;
}

.entry-title a {
	color: inherit;
}

.article-content {
	font-size: 16px;
	font-weight: normal;
}

.article-content p {
	margin-bottom: 0.75em;
}

.entry-details {
	border-top: 1px solid #c0c0c0;
	margin: 0 0 20px;
	padding-top: 5px;
	text-align: center;
}

.entry-details .entry-meta,
.entry-details .posted-on {
	display: inline-block;
	margin: 0 8px;
}

.entry-meta a,
.posted-on a {
	display: inline-block;
	color: #666;
    font-family: "Titillium Web", sans-serif;
    font-weight: bold;
}

.single .entry-content,
.page .entry-content {
	font-size: 18px;
	font-weight: normal;
}

.more-link {
	float: right;
}

.nav-links a {
	color: #fff;
	background: #ca112f;
	padding: 8px 15px;
	display: inline-block;
}

.nav-links a:hover {
	background: #2796cf;
}

.nav-links .meta-nav {
	padding: 0;
	opacity: 0.5;
}

.nav-links a:hover .meta-nav {
	opacity: 1;
}

/* Archive */
.archive .content-area {
	font-size: 16px;
	font-weight: normal;
}

/* Footer Area */
.footer-widget-region {
	padding: 0 15px;
}


/* Responsive */

@media screen and (min-width: 783px) {
	
	}

@media screen and (min-width: 801px) {

}

@media screen and (min-width: 1025px) {
}	

/*
.fl-page-nav ul.sub-menu  {
	background-color: rgba(0, 0, 0, 0.8)!important;
}

.menu-item-23756 ul.sub-menu,
.menu-item-23731 ul.sub-menu {
		margin-top: -150px;
}


#teamlist {
	padding-top: 10px;
}

#teamlist-extra {
	padding-top: 10px;
	padding-bottom: 5px;
}

h1 {
	margin-top: 10px;
}

#breadcrumbs {
	margin-top: 10px;
	margin-bottom: 0px;
}

div.slider {
	display: block;
}

img.overlay {
	position: absolute;
	right: 30px;
	top: 30px;
	z-index: 1000;
}

div.crellyslider {
	margin-top: -20px;
}
*/

/**
 * WP File Download
 *
 * @package WP File Download
 * @author Joomunited
 * @version 1.0
 */
.wpfd-content {
    overflow: hidden;
}

div.wpfd-container-default {
	margin-bottom: 30px;
}

.wpfd-content a:focus {
    outline: none;
}
.wpfd-content-default h2 {
    margin: 10px 0;
}
.wpfd-content-default a {
    text-decoration: none !important;
    border-bottom: 0;
    box-shadow: none;
}
.wpfd-content-default .file {
    min-height: 70px;
    clear: both;
    border-bottom: 1px dashed #a7a7a7;
    padding-bottom: 30px;
    margin: 10px;
}

.wpfd-content-default .file > div.ext {
    height: 80px;
    width: 50px;
    float: left;
    background: url(images/neutral.png) center center transparent no-repeat;
    color: #fff;  
    position: relative;
}
.wpfd-content-default .file > div.ext.doc {background-image : url(images/doc.png); color: transparent;}
.wpfd-content-default .file > div.ext.docx {background-image : url(images/docx.png); color: transparent;}
.wpfd-content-default .file > div.ext.jpg {background-image : url(images/jpg.png); color: transparent;}
.wpfd-content-default .file > div.ext.pdf {background-image : url(images/pdf.png); color: transparent;}
.wpfd-content-default .file > div.ext.png {background-image : url(images/png.png); color: transparent;}
.wpfd-content-default .file > div.ext.xls {background-image : url(images/xls.png); color: transparent;}
.wpfd-content-default .file > div.ext.xlsx {background-image : url(images/xlsx.png); color: transparent;}
.wpfd-content-default .file > div.ext .txt {
    position: absolute;
    top: 48px;
    left: 7px;
    display: block;
    width: 35px;
    font-size: 17px;
    font-weight: bold;
    line-height: 16px;
    text-align: center;
    letter-spacing: -1px;
    text-transform: uppercase;
    font-family: arial, helvetica, sans-serif;
}
.wpfd-content-default .filecontent {
    margin-left: 85px;
}
.wpfd-content-default .file .file-right {
    float: right;
}
.wpfd-content-default .file .downloadlink {
    border-radius: 2px;
    background-color: #e4515a;
    color: #fff;
    font-size: 13px;
    margin-top: 25px;
    padding: 7px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
.wpfd-content-default .file-right {
    text-align: center;
}
.wpfd-content-default .file .openlink {
    text-align: center;
    font-size: 0.8em;
   
}
.wpfd-content-default .file .openlink img {
    margin: auto;
}
.wpfd-content-default .file .downloadlink:hover {
    box-shadow: 1px 1px 12px #ccc;
    background-color: #000000;
}

.wpfd-content-default h3 {
    padding-top: 0px;
    margin: 8px 0 !important;
    clear: none;
    font-size: 1em;
}

div.file div.filecontent div {
    font-size: 0.9em;
    line-height: 1.3em;
}

.wpfd-content-default .wpfdcategory {
    color: #888888;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    border: solid #eeeeee 0px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#eeeeee));
    background: -moz-linear-gradient(top, #eeeeee, #eeeeee);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#eeeeee, endColorStr=#eeeeee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#eeeeee, endColorStr=#eeeeee);
    display:inline-block; /* IE is so silly */
}

.wpfd-content-default .wpfdcategory:hover {
    -webkit-box-shadow: 0px 1px 3px #888888;
    -moz-box-shadow: 0px 1px 3px #888888;
    box-shadow: 0px 1px 3px #888888;
}

.wpfd-content-default .backcategory {
    float: right;
}

.wpfd-content-default .with_foldertree .catlink {
    padding: 0;
    font-size: 18px;
    margin-left: 8px;
    border: none;
    border-radius: 0;
    background:transparent;
}

.wpfd-content-default .with_foldertree .catlink:hover {
    box-shadow:none;
    font-weight: bold;
    webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.wpfd-single-file {
    display: inline-block;
}
.wpfd-single-file a.wpfd-file-link {    
    background: #444 url("images/download.png") no-repeat scroll 5px center;
    border: medium none;
    border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
    transition: all 0.2s ease 0s;
    float: left;
    margin: 7px;
    padding: 10px 20px 10px 60px;
    color: #FFF;
    text-decoration: none;
}
.wpfd-single-file a.wpfd-file-link:hover {
    background: #888 url("images/download.png") no-repeat scroll 5px center;
    box-shadow: 1px 1px 12px #ccc;
}

.wpfd-single-file .droptitle {
    color: #fff;
    font-weight: bold;
}

.wpfd-single-file a.wpfd-file-link span.dropinfos b {
    font-weight: normal;
    font-size: 0.8em;
}

.wpfd-content .breadcrumbs {
    padding: 8px 15px;
    margin: 10px 0px 0px;
    list-style: outside none none;
    background: #eee;
}
.wpfd-content .breadcrumbs > li {
    display: inline-block;   
}
.wpfd-content .breadcrumbs a {
    color: #888
}
.wpfd-content .breadcrumbs a:hover {
    
}

.wpfd-content  .breadcrumbs > li > .divider {
    padding: 0px 5px;
}
.wpfd-foldertree-default {
    float:left;
    width: 30%;
    padding:0;
    margin: 0;
}
.wpfd-foldertree-default > .jaofiletree  {    
    margin-top: 20px !important;
}
.wpfd-container-default.with_foldertree {
    float:left;
    width: 70%;
    padding:0;
    margin: 0;
}

article#fl-post-24060.fl-post.post-24060.page.type-page.status-publish.hentry {
	margin-bottom: 0;
}
/*.menu-item.menu-item-type-post_type.menu-item-object-page a {
		color: #000000;
	}*/
	

ul.sub-menu a {
		color: #000000!important;
	}
ul.sub-menu a:hover {
		color: #ca112f!important;
	}

	
	@media screen and (min-width : 992px) and (max-width : 1200px) {
/* Styles */

	
.fl-page-nav .navbar-nav > li > a, ul.sub-menu li a {color: #ffffff; font-size: 18px; padding-left: 15px!important; padding-bottom: 0!important;
}
.navbar-nav > li > a, ul.sub-menu li a{
	padding-bottom: 0!important;
}

#menu-main-vertical {
	padding-left: 10px;
}

div.fl-page-nav-search {
	padding-left: 10px;
}

.fl-page-header-primary .fl-logo-img {
	height: 150px!important;
	width: auto!important;
}

div.fl-page-header-container.container {
	padding-top: 20px!important;
}

#menu-main-vertical {
padding-top: 0;
}

.fl-page-header-vertical .fl-page-nav-collapse ul.navbar-nav > li > ul.sub-menu {
	top: -100px;
}

img.overlay {
	width: 200px;
}
}

@media screen and (max-width : 991px) { 

	#menu-main-vertical {
	background-color: #000;	
	}
	img.overlay {
		width: 100px;
	}
	
	h2.fl-post-carousel-title {
		font-size: 16px!important;
	}
	
	img.sp-custom-team-logo.wp-post-image {
	max-width: 45px!important;
	height: auto;	
	}
	
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav {
		background-color: #000000!important;
	}
}

@media screen and (max-width : 1200px) { 
	img.sp-custom-team-logo.wp-post-image {
	max-width: 45px!important;
	height: auto;	
	}
}

@media screen and (max-width : 1300px) { 
	img.sp-custom-team-logo.wp-post-image {
	max-width: 40px!important;
	height: auto;	
	}
}

@media screen and (max-width : 768px) { 
	#teamlist-extra {
		display: none;
	}
	
	
}

/*div.fl-content-full.container {
	padding-left: 20px!important;
	padding-right: 20px!important;
}*/



img.sp-custom-team-logo.wp-post-image {
max-width: 55px;	
}

/*
div.fl-content.col-md-12 {
	padding-right: 10px!important;
	padding-left: 10px!important;
}
*/

@media (max-width: 991px)
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
  background: #000000!important; 
    color: #ffffff;
}


/* mobile menu color hamburger */
@media (max-width: 991px) { /* Makes these changes only when screen sizes is 767 px or less */
  .fl-page-nav-collapse ul.navbar-nav > li > a {
      color: #f8bf7a; /* Rule 1: Sets color for default expanded menu links */
  }
  .fl-page-nav-collapse ul.navbar-nav > li.current-menu-item > a {
      color: #d4dccd;  /* Rule 2: Sets color for active page menu link */
  }
  .fl-page-nav .navbar-toggle * {
    color: #c70919; /* Rule 3: Sets color for hamburger icon or MENU text */
  }
  
  .fl-page-nav .navbar-toggle {
    background: #000000!important;
    color: #ffffff;
}
  
}

/*
.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
    padding: 24px;
    border: 1px dashed #CCC;
    text-align: center;
    color: #AAA;
    margin-bottom: 16px;
    background: rgba(0,0,0,.02);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    }
*/
 
 /* Calendar */
 
td a.ui-state-default {
		font-size: 1em;
		padding: 0.4em;
	}
.ui-datepicker .ui-icon {position:relative;}

.form-description {
    padding-bottom: 30px;}

a.ui-datepicker-prev, a.ui-datepicker-next {
    float: left;
    width: 2em;
    height: 1.5em;
    margin-top: .45em;
}
a.ui-datepicker-next {
    float: right;
}

#ui-datepicker-div {
    background: white;
    padding: 1em;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
    display: none;
}
table.ui-datepicker-calendar th, table.ui-datepicker-calendar td {
    padding: .25em;
}
a.ui-datepicker-next.ui-corner-all {
    float: right;
}
.ui-datepicker-title {
    text-align: center;
}

.ui-datepicker-title select {
    padding: .5em 1em;
    margin: 0 .15em;
}

td.ui-datepicker-week-end {
    background: #efefef;
}

table.ui-datepicker-calendar td {
    padding: .5em;
    text-align: center;
}

select[multiple] + .chosen-container li.result-selected {padding-left:.75em; background:black; color:white;}
td.ui-datepicker-current-day a.ui-state-active {
    display: block;
    border-radius: 50%;
    width: 1.5em;
}

input.datepicker_with_icon + img {
    width: 1.5em;
    position: relative;
    left: .5em;
    top: .25em;
}

/* File Upload */

.ginput_container_fileupload {
    background: #efefef;
    padding: .75em;
    border-radius: 3px;
}
.ginput_container_fileupload .screen-reader-text {
	display:inline;
}

.ginput_container_fileupload > div:first-of-type {
    text-align: center;
    padding: 2em 0;
    border: 3px dashed #ddd;
}
span.gform_drop_instructions {
    display: block;
    margin: 0 0 1em 0;
}
.ginput_container_fileupload > div + span.screen-reader-text {
    display: block;
    text-align: center;
    margin: 1em 0 0 0;
}
.ginput_container_fileupload span.screen-reader-text + div li {
    padding: .25em 0 0 0;
}

@media (max-width:767px) {
	.ginput_container_fileupload .screen-reader-text {
	    display: block;
	    font-size: .7em;
	    padding: 1em .75em;
	}
	span.gform_drop_instructions {display:none;}
}
/*------------------------------
TablePress Custom General*/
.tablepress THEAD TH, .tablepress TFOOT TH
{
 background-color: #ca112f;
 color: #FFFFFF;
 padding: 10px;
}
.sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc
{
 background-color: #ca112f;
}
.paginate_button.next:after, .paging_simple .paginate_button.previous:before
{
 color: #751919;
 text-shadow: none;
}
/*------------------------------
TablePress Example One*/
.bb-modules THEAD TH, .tablepress TFOOT TH
{
 background-color: #ca112fD;
 color: #FFFFFF;
/* width: 20% !important;*/
}
.bb-modules .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc
{
 background-color: #ca112f;
}
.bb-modules .paginate_button.next:after, .paging_simple .paginate_button.previous:before
{
 color: #751919;
 text-shadow: none;
}
.bb-modules tr td{
	padding: 8px;
}

.bb-modules tr.odd {
	background-color: #efefef;
}

/*TablePress End*/

@media (max-width:767px) {

a.mobile-btn {
	-webkit-transition: all 0.3s; -moz-transition: all 0.3s;-ms-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s;
	background: #ca112f;display: block;
	padding: 10px;
	margin-top: 20px;
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
	background: -moz-linear-gradient(top,#e82f4d 0%, #ca112f 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e82f4d), color-stop(100%,#ca112f));background: -webkit-linear-gradient(top,#e82f4d 0%,#ca112f 100%);background: -o-linear-gradient(top,#e82f4d 0%,#ca112f 100%);background: -ms-linear-gradient(top,#e82f4d 0%,#ca112f 100%);background: linear-gradient(to bottom,#e82f4d 0%,#ca112f 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e82f4d', endColorstr='#ca112f',GradientType=0 );
}
a.mobile-btn:hover {
	color: #000000!important;
	text-decoration: none!important;
}

.fl-page-footer-text-1 span {
	display: none;
}

.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav ul.sub-menu li a {color: #ffffff!important;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav ul.sub-menu li a:hover {color: #ca112f!important;}

}

aside#recent-posts-2.fl-widget.widget_recent_entries ul li a {
	display: block;
}

@media screen and (max-width:767px) {
.fc-scroller.fc-day-grid-container {
height: auto!important;
overflow-y: visible!important;
}
}

#post-32621 span.fl-builder {
    display: none;
}

.wp-block-file {
	padding: 40px 0 40px;
}

a.wp-block-file__button {
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
background: #ca112f;
display: inline-block;
padding: 10px;
margin-top: 10px;
text-transform: uppercase;
text-decoration: none;
background: -moz-linear-gradient(top,#e82f4d 0%, #ca112f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e82f4d), color-stop(100%,#ca112f));
background: -webkit-linear-gradient(top,#e82f4d 0%,#ca112f 100%);
background: -o-linear-gradient(top,#e82f4d 0%,#ca112f 100%);
background: -ms-linear-gradient(top,#e82f4d 0%,#ca112f 100%);
/* background: linear-gradient(to bottom,#e82f4d 0%,#ca112f 100%); */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e82f4d', endColorstr='#ca112f',GradientType=0 );
color: #fff;
font-weight: normal !important;
font-size: 0.9em;
margin-left: 15px;
}

a.wp-block-file__button:hover {
	color: #fff;
	background-color: #000;
	background: #000;
	text-decoration: none;
}
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
	position: relative !important;
}

.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
    position: relative !important;
}